--- users-roles-fix-empty-title

update user_roles set title = 'Role ' + cast(id as varchar)
where title = '' or title is null;

update user_roles set description = 'Role description ' + cast(id as varchar)
where description = '' or description is null;
